*{ margin:0; padding:0; border:0; vertical-align: baseline; /*list-style:none;*/ font-family: 'Open Sans', sans-serif; text-decoration:none; color:#5b5b5b; }

body{ width:100%; background:#FFF; }

#header{ width:100%; height:95px; margin:0 auto; }
#header .current{ color:#000;}
#headerLna1{ width:100%; height:33px; background:#f5f5f5; }
#navLanguages{ }
.ulLanguages{ float:right; margin-top:5px; list-style:none; }
.ulLanguages li{ float:left; font-size:14px; font-weight:600px; color:#01103c;}
.ulLanguages li a{ color:#01103c; }
.ulLanguages li span{ margin:0 5px; }
.ulLanguages li .btnLogin{ margin-left:24px; color:#2467b1; text-transform:uppercase;}

/* ===== Geral ======*/
.box1000{ width:1000px; margin:0 auto; }

#bgBcump{ width:100%; position:absolute; }
#bcump{  height:22px; width:980px; margin:0 auto;  }
#bcump h1{ float:left; font-size:20px; font-weight:700; color:#FFF; margin:5px 0 10px 20px; width:100%;}
#bcump ul{ float:left; font-size:12px; margin-left:20px; list-style:none; }
#bcump ul li{ float:left;}
#bcump ul li h2{ color:#FFF; font-size:12px; font-weight:400;}
#bcump ul li a{ color:#ffffff; font-weight:700; }

.error{ font-size:12px; font-weight:400; color:#C00; float:left; text-align:right;}
/* ===== ===== ======*/

#headerLna2{ margin-top:20px;}
.btnLogo{ float:left; width:184px; height:39px; background:url(/images/logo.jpg) no-repeat; }

#navMenuHeader{ position:relative; z-index:103;}
.ulMenu{ float:right; width:810px; margin-top:11px; list-style:none; }
.ulMenu li{ float:right; font-size:14px; font-weight:600px; color:#5b5b5b; margin-left:20px; display:inline; position:relative;}
.ulMenu li a{ color:#5b5b5b; }
.ulMenu li a:hover{ color:#000000; }

#navMenuHeader ul li ul{ position:absolute; top:15px; left:-999em; width:130px; padding-top:20px; list-style:none; }
#navMenuHeader ul li ul li{ border-top:1px solid #e6e5e5; width:110px; background:#f3f1f1; margin-left:4px; padding:6px 10px; }
#navMenuHeader ul li ul li a {font-size:13px; color:#010101; font-weight:400; }
#navMenuHeader ul li ul li:hover{ }
#navMenuHeader ul li:hover ul{ left:0; }
.shoppingCart{ color:#0fc5f2; margin-top:4px; }

#homeHighlightsBg{ width:100%; height:1100px;  border-bottom:90px solid #006499;

background: #ffffff;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjYWNhY2EiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 50%, #cacaca 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#ffffff), color-stop(100%,#cacaca));
background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#cacaca 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#cacaca 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#cacaca 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 50%,#cacaca 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cacaca',GradientType=0 );
}
#homeBgSlide{ width:100%; height:600px; z-index:100; }
#homeSlideUp{ z-index:101;}
#homeSlideDown{ z-index:101;}

.homeBgSlide {
	background: #001546;
    background: -webkit-linear-gradient(left, #011683, #00aee9, #011683); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(left, #011683, #00aee9, #011683); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(left, #011683, #00aee9, #011683); /* For Fx 3.6 to 15 */
    background: linear-gradient(to right, #011683, #00aee9, #011683); /* Standard syntax (must be last) */
}

#homeHighlights{ width:1000px; height:710px; z-index:102; margin:0 auto; margin-top:-120px; }
.colorWhite{ color:#ffffff; }
.colorBlue{ color:#1f305c; }
#homeHighlights_1{ float:left; position:absolute; width:326px; height:581px; background:#008fea; box-shadow: 1px 1px 20px #888888;  }
.homeHighlightsImg{ margin:44px 0 10px 0; text-align:center; background:#008fea; }

#homeHighlights h2{ width:326px; text-align:center; color:#FFF; font-size:25px; font-weight:600; text-transform:uppercase; }
.ulHomeHighlights{ height:330px; width:100%; background:#f8f5f5; margin-top:25px; list-style:none; }
.ulHomeHighlights li{ border-bottom:1px solid #e7e6e6; width:266px; margin:0 0 0 30px; padding:15px 0; }
.ulHomeHighlights li a{ font-size:16px; font-weight:600; color:#484747; }
.ulHomeHighlights li a:hover{ color:#000000; }
.btnHomeHighlights{ float:left; color:#FFF; font-size:24px; font-weight:700; width:326px; text-align:center; margin-top:3px; padding:10px 0; text-transform:uppercase; }

#homeHighlights_2{ float:left; position:absolute; width:326px; height:581px; background:#0060ae; margin:0 0 0 336px; box-shadow: 1px 1px 20px #888888; }

#homeHighlights_3{ float:left; position:absolute; width:326px; height:581px; background:#008fea; box-shadow: 1px 1px 20px #888888; margin:0 0 0 672px; }

#homeHighlights h1{ position:absolute; width:1000px; float:left; text-align:center; color:#FFF; font-size:30px; font-weight:600; margin-top:640px; }
#homeHighlights .borderNone{ border:0;}

#homeBlc2{ width:1000px; margin:35px auto 0;}
#homeBlc2 h3{ font-size:24px; font-weight:400; color:#0258b9; width:470px; }
#homeBlc2Trial{ float:left; width:470px; margin-bottom:40px; }
.ulHomeBlc2Trial{ float:left; width:470px; margin-top:30px; background:#f0f0f0; list-style:none; }
.ulHomeBlc2Trial li{ padding:11px 0 10px 15px; border-bottom:1px solid #dddddd; font-size:14px; font-weight:400; color:#1b1b1b;}
.ulHomeBlc2Trial li .a{ float:right; font-size:18px; background:#1966be; padding:8px 15px 8px 15px; color:#FFF; font-weight:800; margin-top:-11px; cursor:pointer; }

#homeBlc2Quotes{ float:right; width:470px; margin-bottom:40px; }
#homeBlc2Quote{ width:470px; margin-top:30px; background:#f0f0f0; padding:20px; }
#homeBlc2Quote h4{ font-size:14px; font-weight:600; color:#000; margin-bottom:8px; }
#homeBlc2Quote span{ color:#5b5a5a; }
#homeBlc2Quote p{ font-size:14px; font-weight:400; color:#1b1b1b; }


/* ======================== Footer ============================= */
#footerBg{ float:left; width:100%; height:355px; 
background: #616060;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYxNjA2MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTAxMDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #616060 0%, #010101 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#616060), color-stop(100%,#010101));
background: -webkit-linear-gradient(top,  #616060 0%,#010101 100%);
background: -o-linear-gradient(top,  #616060 0%,#010101 100%);
background: -ms-linear-gradient(top,  #616060 0%,#010101 100%);
background: linear-gradient(to bottom,  #616060 0%,#010101 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#616060', endColorstr='#010101',GradientType=0 );
}

/* ==== ======= ======= */
#footer{ width:1000px; margin:30px auto 0; }
#footer h3{ font-size:14px; font-weight:700; color:#FFF; text-transform:uppercase; margin-bottom:5px;}

#footerBlc1{ float:left; width:250px;}
#footerBlc1 h4{ font-size:12px; color:#ffffff; font-weight:400; }

#footerBlc2{ float:left; width:250px; }
#footerBlc2 ul{ margin-top:10px; list-style:none; }
#footerBlc2 ul li{ float:left; width:210px; border-bottom:1px solid #4f4f4f; padding-bottom:10px; margin-top:10px; }
#footerBlc2 ul li a{ font-size:14px; color:#ffffff; font-weight:400; }

#footerBlc3{ float:left; width:250px; }
#footerBlc3 ul{ margin-top:10px; list-style:none;}
#footerBlc3 ul li{ float:left; width:210px; border-bottom:1px solid #4f4f4f; padding-bottom:10px; margin-top:10px; }
#footerBlc3 ul li a{ font-size:14px; color:#ffffff; font-weight:400; }

#footerBlc4{ float:left; width:250px; }
#footerBlc4 ul{margin-top:10px; list-style:none;}
#footerBlc4 ul li{float:left; width:210px; margin-top:14px;}
#footerBlc4 ul li a{font-size:12px; color:#ffffff; font-weight:400;}

#footerLna2{ float:left; width:500px; margin-top:50px;}
#footerLna2 .btnFooter{ float:left; width:24px; height:18px; background:url(/images/favicon.png) no-repeat; margin-right:10px;}
#footerLna2 span{ font-size:12px; font-weight:400; color:#FFF;}
/* =================== Inside =========================== */

#content{ min-height:247px; }
#content p{ float:left; font-weight:300; color:#626161; width:940px;/*margin:0 auto;*/ }
.h2Offices{ font-size:18px; font-weight:700; color:#27385a; width:100%; margin-bottom:10px; }
#white{ float:left; background:#FFF; padding:20px 0 20px 0; min-height:267px; }
#whiteContent{ float:left; width:960px; margin-left:20px; }
#whiteContent h2{ font-family: 'Open Sans', sans-serif; font-size:24px; color:#000000; font-weight:300; }
/*#insideBgSlide{ width:100%; height:114px; z-index:101; }
#insideSlide{ width:1280px; height:114px; margin:0 auto; background:url(/images/bgSlideInt.png) no-repeat; }*/

#insideBgSlide{ width:100%; height:168px; z-index:101; margin-bottom:00px; }
#insideSlideUp{ z-index:101;}
#insideSlideDown{ z-index:101;}

.insideBgSlide {
	background: #001546;
    background: -webkit-linear-gradient(left, #011683, #00aee9, #011683); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(left, #011683, #00aee9, #011683); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(left, #011683, #00aee9, #011683); /* For Fx 3.6 to 15 */
    background: linear-gradient(to right, #011683, #00aee9, #011683); /* Standard syntax (must be last) */
}
/* === About === */
#content .ulAboutGalery{ float:left; margin-top:40px; width:960px; text-align:center; list-style:none; }
#content .ulAboutGalery li{ float:left; margin-bottom:40px; width:75px; height:180px; margin-right:6px; }
/* === Offices === */

#blcOffices{ float:left; width:470px; margin:0; padding:0 10px 20px 0; }

#blcOffices h3{ float:left; font-size:14px; font-weight:400; color:#383838; margin-top:2px; width:300px; }
#blcOffices .bgGoogleMaps{ float:right; margin:-60px 60px 0 0; width:40px; height:40px; margin-left:330px; background:url(/images/bgGoogleMaps.png) no-repeat;}
#blcOffices .ulOffices{ margin-top:10px; list-style:none; }
#blcOffices .ulOffices li{ float:left; width:230px; margin:10px 0 0 0; }
#blcOffices .ulOffices li h4{ font-size:13px; font-weight:600; color:#383838; width:230px; }
#blcOffices .ulOffices li h5{ font-size:13px; font-weight:400; color:#383838; margin-top:2px; width:230px; }

#contactForm{ float:left; width:100%; margin-top:30px; padding-top:30px; border-top:1px solid #dedede; margin-bottom:40px; }
#contactForm form{ float:left; width:510px; }
#contactForm .contactBtnSend{ float:right; background:#008fea; padding:10px 20px; font-size:14px; font-weight:700; color:#FFF; margin-top:10px; cursor:pointer; }

.contactarInput{ border:1px solid #cccccc; border-radius:4px; padding:6px 4px; color:#939292; font-size:13px; margin-top:10px; }
.W500{ width:500px; }
.W450{ width:450px; }

/* === Clients === */
.clients{ float:left; width:1000px; list-style:none;}
.clients h3{ margin:0 0 20px 35px; font-size:16px;}
.clients li{ float:left; width:200px; height:160px; margin:0 20px 20px 20px; }
.clients li .clientsImg{ margin:0 auto; width:150px; height:100px; text-align:center; overflow:hidden; border:1px solid #c5c5c5; border-radius:5px; padding:10px; }
.clients li .clientsImg img{ max-width:150px; max-height:100px; margin:auto; }
.clients li h2{ font-size:18px; font-weight:600; width:200px; text-align:center; color:#27385a; margin-top:5px;}

/* === Products === */
#insideBg{ float:left; width:100%; background: #f9f9f9;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiY2JjYmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f9f9f9 0%, #bcbcbc 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#bcbcbc));
background: -webkit-linear-gradient(top,  #f9f9f9 0%,#bcbcbc 100%);
background: -o-linear-gradient(top,  #f9f9f9 0%,#bcbcbc 100%);
background: -ms-linear-gradient(top,  #f9f9f9 0%,#bcbcbc 100%);
background: linear-gradient(to bottom,  #f9f9f9 0%,#bcbcbc 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#bcbcbc',GradientType=0 );

}
#products{ float:left; background:#FFF; padding-bottom:40px; }
#content .dvTools{ float:left; width:378px; height:40px; background:url(/images/bgDvTools.jpg) no-repeat; color:#FFF; font-size:18px; font-weight:700; padding:7px 0 0 12px; margin-top:20px; }
#content .dvTools2{ float:left; width:378px; height:40px; background:url(/images/bgDvTools2.jpg) no-repeat; color:#FFF; font-size:18px; font-weight:700; padding:7px 0 0 12px; margin-top:20px; }

#content .uldvTools{ float:left; width:900px; margin:20px 0 0 70px; list-style:none; }
#content .uldvTools .lidvTools{ float:left; border-bottom:1px  dashed #c5c5c5; padding-bottom:10px; margin-top:30px; }
#content .uldvTools .noBorder{ border:0; } 
#content .uldvTools .uldvToolsImg{ float:left; width:120px; /*height:200px;*/ text-align:center; overflow:hidden;}
#content .uldvTools .uldvToolsImg img{ max-width:120px; }
#content .uldvTools .uldvToolsImg .uldvToolsVersions{ float:left; max-width:120px; color:#002553; font-size:15px; }
#content .uldvToolsInfo{ float:left; width:750px; margin:20px 0 0 30px; list-style:none; }
#content .uldvToolsInfo h3{ font-size:18px; font-weight:700; color:#27385a; }
#content .uldvToolsInfo h5{ font-size:18px; font-weight:400; color:#000000; margin:10px 0 60px 0; width:100%; }
#content .uldvToolsInfo .new{ background:#ea0000; color:#FFF; font-size:18px; font-weight:700; padding:2px 6px; margin-left:20px; }
#content .uldvToolsInfo .new2{ background:#ea0000; color:#FFF; font-size:18px; font-weight:700; padding:2px 6px; margin-right:10px; }
#content .uldvToolsInfo h4{ margin:20px 0 0 0; font-size:14px; font-weight:300; color:#383838; width:720px; }
#content .uldvToolsInfo span{ margin:10px 0 40px 0; font-size:14px; font-weight:300; color:#383838; width:720px; }
#content .btnuldvTools{ float:left; color:#FFF; font-size:14px; font-weight:600; padding:6px 6px; margin-right:10px; margin-top:20px; text-transform:uppercase; }

#content .ulSystems{ float:right; margin-top:10px; list-style:none; }
#content .ulSystems li{ float:left;}
#content .ulSystems li img{}

#content .bgBlue1{ background:#008fea; }
#content .bgBlue2{ background:#95d9f0; }
#content .gray{ background:#b6b7b8; }


#content .iconePurchase{ float:right; width:21px; height:20px; background:url(/images/iconePurchase.png) no-repeat; margin-left:10px; }
#content .iconeDownload{ float:right; width:19px; height:19px; background:url(/images/iconeDownload.png) no-repeat; margin-left:10px; }
#content .iconeTrial{ float:right; width:23px; height:22px; background:url(/images/iconeTrial.png) no-repeat; margin-left:10px; }

/*----- Tabs -----*/
.tabs {
	margin:20px 0 0 70px;
    width:915px;
    display:inline-block;

}
 
    /*----- Tab Links -----*/
    /* Clearfix */
    .tab-links:after {
        display:block;
        clear:both;
        content:'';
    }
	.tab-links{ border-left:1px solid #dddbdb; }
    .tab-links li {
        margin:0;
        float:left;
        list-style:none;
    }
 
        .tab-links a {
            padding:9px 35px;
            display:inline-block;
           	background:#f5f5f5;
            font-size:14px;
            font-weight:400;
            color:#002553;
            transition:all linear 0.15s;
			border-right:1px solid #dddbdb;
			border-top:1px solid #dddbdb;
        }
 
        .tab-links a:hover {
            background:#002553;
			color:#ffffff;
            text-decoration:none;
        }
 
    li.active a, li.active a:hover {
        background:#002553;
        color:#FFF;
    }
 
    /*----- Content of Tabs -----*/
    .tab-content {
		float:left;
		min-width:641px;
        padding:15px;
		
        border-radius:2px;
        box-shadow:-1px 1px 1px rgba(0,0,0,0.15);
        background:#fff;
		border:1px solid #dddbdb;
    }
 
        .tab {
            display:none;
        }
 
        .tab.active {
            display:block;
        }
#tabContent{ margin:20px 30px;}
		
.tabPricing{ float:left; width:246px; height:225px; background:#f5f5f5; margin:25px 20px 0 0; }
.h3Pricing{ float:left; font-size:14px; font-weight:700; color:#000000; margin-right:20px; }
.h4Pricing1{ width:246px; background:#008fea; padding:8px 0; text-align:center; font-size:18px; font-weight:700; color:#FFF; }
.h4PricingSubtitle{ width:200px; font-size:14px; font-weight:600; color:#333333; margin:15px 0 5px 23px; }
.pPricingDescription{ width:200px; font-size:13px; font-weight:300; color:#333333; margin-left:23px; height:116px; }
.btnPricingPurchase{ float:left; width:246px; color:#FFF; font-size:14px; font-weight:600; padding:6px 71px; text-transform:uppercase; text-align:center; cursor:pointer; }
#tabContent .currencyForm{ float:none;}



.h3Trial{ float:left; width:800px; font-size:14px; font-weight:700; color:#000000; margin-right:20px; }
.h4Trial{ float:left; width:450px; font-size:13px; font-weight:300; color:#333333; margin-left:20px; margin-top:20px;}
.btnTrialDownload{ color:#002553; font-size:13px; font-weight:600; cursor:pointer; }

#productTrialForm{ float:left; width:470px; margin-top:30px; padding:20px; background:#f5f5f5; border-radius:5px; }
#productTrialForm h4{ float:left; font-size:13px; font-weight:400; color:#1b1b1b; width:470px; margin:0 0 20px 0; }
#productTrialForm form{ float:left; width:460px; }
#productTrialForm .trialBtnSend{ float:right; background:#008fea; padding:10px 20px; font-size:14px; font-weight:700; color:#FFF; margin-top:10px; cursor:pointer; }
.h2Trial{ font-size:18px; font-weight:700; color:#27385a; width:100%; margin-bottom:10px; }




#tabContent .ulFeatures{ float:left; width:800px; list-style:none;}
#tabContent .ulFeatures li{ float:left; width:800px; margin-top:20px; font-size:14px; font-weight:400; margin-left:10px;}
#tabContent .ulFeatures li h3{ float:left; font-size:16px; font-weight:400; color:#002553; width:95%; background:#f5f5f5; padding:10px 10px; border:1px solid #dddbdb; border-radius:2px; margin-bottom:20px; }
#tabContent .ulFeatures li p{ float:left; font-size:14px; font-weight:400; color:#333333; max-width:760px; margin-left:10px; }


/* === Trial downloads === */

#trials{ float:left; background:#FFF; }
#content .dvTrials{ float:left; width:378px; height:40px; color:#1f305c; font-size:18px; font-weight:700; padding:7px 0 0 12px; margin-top:20px; }
#content .dvTrials2{ float:left; width:378px; height:40px; background:url(/images/bgDvTools2.jpg) no-repeat; color:#FFF; font-size:18px; font-weight:700; padding:7px 0 0 12px; margin-top:20px; }

#content .uldvTrials{ float:left; width:900px; margin:20px 0 0 70px; list-style:none; }
#content .uldvTrials .lidvTrials{ float:left; margin-top:30px; width:300px; }
#content .uldvTrials .noBorder{ border:0; } 
#content .uldvTrials .uldvTrialsImg{ float:left; width:84px; height:140px; text-align:center; overflow:hidden;}
#content .uldvTrials .uldvTrialsImg img{ max-width:84px; }
#content .uldvTrialsInfo{ float:left; width:160px; margin:20px 0 0 30px; list-style:none; }
#content .uldvTrialsInfo h3{ font-size:16px; font-weight:700; color:#0258b9; margin-bottom:5px; }
#content .uldvTrialsInfo h5{ font-size:18px; font-weight:400; color:#000000; margin:10px 0 60px 0; width:100%; }
#content .uldvTrialsInfo .new{ background:#ea0000; color:#FFF; font-size:18px; font-weight:700; padding:2px 6px; margin-left:20px; }
#content .uldvTrialsInfo .new2{ background:#ea0000; color:#FFF; font-size:18px; font-weight:700; padding:2px 6px; margin-right:10px; }
#content .uldvTrialsInfo h4{ margin:5px 0 5px 0; font-size:14px; font-weight:400; color:#383838; }
#content .btnuldvTrials{ float:left; font-size:14px; font-weight:400; margin-right:10px; text-decoration:underline; padding-bottom:5px; }

/* === Technical Notes === */
/*#technicalNotes{ float:left; background:#FFF; }*/
#content .dvTechnicalNotes{ float:left; width:378px; height:40px; color:#1f305c; font-size:18px; font-weight:700; padding:7px 0 0 12px; margin-top:20px; }
#content .uldvTechnicalNotes{ float:left; width:900px; margin:20px 0 0 70px; list-style:none; }
#content .uldvTechnicalNotes .lidvTechnicalNotes{ float:left; margin-bottom:30px; width:850px; }
#content .uldvTechnicalNotes .uldvTechnicalImg{ float:left; width:60px; height:100px; text-align:center; overflow:hidden;}
#content .uldvTechnicalNotes .uldvTechnicalImg img{ width:60px; }
#content .uldvTechnicalNotesInfo{ float:left; width:750px; margin:0 0 0 30px; }
#content .uldvTechnicalNotesInfo h3{ font-size:14px; font-weight:600; color:#0258b9; margin-bottom:5px; width:750px; }
#content .btnuldvTechnicalNotes{ float:left; font-size:14px; font-weight:400; margin-right:10px; text-decoration:underline; padding-bottom:5px; width:750px; }

/*#content .uldvTechnicalNotes .lidvTechnicalNotes .tnDownload{ float:left; font-weight:600; font-size:13px; margin-top:5px; }*/

/* === Blog === */
#blog{ float:left; width:1000px; }
#blogLeft{ float:left; width:700px; }
#blogLeft .ulBlogContent{ list-style:none; }
#blogLeft .liBlogContent{ float:left; border-bottom:1px  dashed #c5c5c5; padding-bottom:10px; margin-top:30px; }
#blogLeft .imgLiBlogContent{ float:left; width:150px; overflow:hidden; margin-right:20px; }
#blogLeft .imgLiBlogContent img{ max-width:150px; }
#blogLeft .infoLiBlogContent{ float:right; width:530px;}
#blogLeft h2{ font-size:14px; font-weight:600; color:#0258b9; margin-bottom:5px; width:420px; }
#blogLeft h3{ margin:0 0 10px 0; font-size:12px; font-weight:400; color:#383838; width:420px; }
#blogLeft p{ font-size:13px; font-weight:400; color:#1b1b1b; width:500px; }
#blogLeft a{ float:right; font-size:12px; font-weight:400; color:#24aeef; margin:5px 5px 0 0; }
#blogRight{ float:right; width:260px; background:#f5f5f5; padding-bottom:20px; border-radius:4px; }

#blogLeft .dvShare{ float:left; margin-top:20px; margin-left:15px;}

#blogSearch{ float:left; width:230px; height:30px; margin:10px 0 0 10px; }
#blogSearch .blogSearch{ width:170px; border:1px solid #cccccc; border-bottom-left-radius:4px; border-top-left-radius:4px; padding:4px; color:#555555; font-size:13px; border-right:#ffffff; }
#blogSearch .btnBlogSearch{ float:right; width:40px; position:absolute; border:1px solid #cccccc; border-bottom-right-radius:4px; border-top-right-radius:4px; padding:4px; color:#a50c0e; font-size:13px; cursor:pointer; margin-top:0; background:url(/images/search.jpg) no-repeat; }
#blogLast{ float:left; width:230px; margin-top:20px;  }
#blogLast h3{ margin:0 0 10px 10px; font-size:14px; font-weight:600; color:#0258b9; width:240px; border-bottom:1px solid #dfdfdf; padding-bottom:5px; }
#blogLast ul{ float:left; width:240px; margin-bottom:20px; list-style:none; }
#blogLast ul li{ margin:0 0 10px 20px; }
#blogLast ul li .btnMore{ margin:10px 0 0 0; font-size:13px; font-weight:600; color:#24aeef; width:230px; text-decoration:none; }
#blogLast ul li h4{ margin:0; font-size:12px; font-weight:400; color:#383838; width:230px; }
#blogLast ul .btnAll{ float:right; font-size:12px; font-weight:400; color:#24aeef; margin:10px 5px 0 0; }



/* === Support / Free Tools / Trials=== */
#support{ float:left; background:#FFF; }
#content .dvSupport{ float:left; width:378px; height:40px; color:#1f305c; font-size:18px; font-weight:700; padding:7px 0 0 12px; margin-top:20px; }
/*#content .dvDocumentation2{ float:left; width:378px; height:40px; background:url(/images/bgDvTools2.jpg) no-repeat; color:#FFF; font-size:18px; font-weight:700; padding:7px 0 0 12px; margin-top:20px; }*/

#content .uldvSupport{ float:left; width:930px; margin:20px 0 0 40px; list-style:none; }
#content .uldvSupport .lidvSupport{ float:left; margin-top:30px; width:290px; margin-right:20px; }
#content .uldvSupport .noBorder{ border:0; } 
#content .uldvSupport .uldvSupportImg{ float:left; width:290px; height:174px; text-align:center; overflow:hidden;}
#content .uldvSupport .uldvSupportImg img{ max-width:290px; border-top-left-radius:4px; border-top-right-radius:4px; }
#content .uldvSupport .uldvSupportInfo{ float:left; width:290px; margin:10px 0 0 0; }
#content .uldvSupport .uldvSupportInfo h3{ font-size:18px; font-weight:700; color:#27385a; width:290px; }
#content .uldvSupport .uldvSupportInfo h4{ font-size:14px; font-weight:400; color:#1b1b1b; margin:10px 0 0 0; width:290px; }
#content .uldvSupport .uldvSupportInfo a{ font-size:14px; font-weight:600; color:#27385a; float:right; margin:10px 5px 0 0; }

#content .supportDetail{ float:left; width:760px; margin-top:20px; }
#content .supportDetail h3{ float:right; font-size:18px; font-weight:700; color:#27385a; width:500px; /*margin:0 auto 20px;*/ margin:0 0 20px 0; }
#content .supportDetail p{ float:right; font-size:13px; font-weight:400; color:#1b1b1b; width:500px; margin:0 0 20px 0; }

#supportImages{ float:left; width:200px; margin-left:40px; }
#supportImages .UlSupportImages{ list-style:none; } 
#supportImages .UlSupportImages li{ width:200px; overflow:hidden;} 
#supportImages .UlSupportImages li img{ max-width:200px; } 
#supportImages .UlSupportImages li a{ border:0; } 

#supportImages .btnFreeTools{ float:left; width:200px; font-size:14px; font-weight:400; margin-bottom:5px; }

#trialForm{ float:right; width:470px; margin-top:30px; padding:20px; background:#f5f5f5; border-radius:5px; }
#trialForm h4{ float:left; font-size:13px; font-weight:400; color:#1b1b1b; width:470px; margin:0 0 20px 0; }
#trialForm form{ float:left; width:470px; }
#trialForm .trialBtnSend{ float:right; background:#008fea; padding:10px 20px; font-size:14px; font-weight:700; color:#FFF; margin-top:10px; cursor:pointer; }
.h2Trial{ font-size:18px; font-weight:700; color:#27385a; width:100%; margin-bottom:10px; }

.trialInput{ border:1px solid #cccccc; border-radius:4px; padding:6px 4px; color:#939292; font-size:13px; margin-top:10px; }
.W460{ width:460px; }

/* === Login === */

#login{ margin:60px auto; width:650px; height:315px; border-radius:10px; }
#login p{width:650px;}
#loginBlc1{ float:left; width:300px; height:310px; border-radius:5px; background:#FFF;  }
#loginBlc3{ margin:0 auto; width:260px; height:310px; border-radius:5px; background:#FFF; padding:0 40px; }
#login h3{ font-size:14px; width:255px; font-weight:400; margin:20px 0 0 20px; color:#008fea; }
#login h4{ font-size:14px; width:255px; font-weight:400; margin:25px 0 0 20px; height:127px; overflow:hidden; }
#login h5{ float:left; font-size:14px; width:255px; font-weight:400; margin:10px 0 10px 20px; color:#c3181e;}
#login .frmLoginBlc1{ float:left; width:260px; margin:10px 0 10px 20px; }
#login .frmLoginBlc2{ float:left; width:260px; margin:10px 0; }
#login label{ float:left; font-size:14px; margin:10px 0 5px 4px;}
#login .inputEfect1{ width:190px; height:40px; border:1px solid #e5e5e5; border-radius:5px; padding:0 5px 0 55px; background:url(/images/user.jpg) no-repeat; }
#login .inputEfect2{ width:190px; height:40px; border:1px solid #e5e5e5; border-radius:5px; padding:0 5px 0 55px; background:url(/images/pass.jpg) no-repeat; }
#login .login_bot{ width:255px; height:40px; background:#008fea; border-radius:5px; font-size:14px; text-transform:uppercase; color:#FFF; cursor:pointer; margin-top:20px; }
#login .forgot_bot{ float:left; font-size:12px; margin-top:5px; cursor:pointer; background-color:transparent; width:255px; text-align:center;}
#loginBlc2{ float:right; width:300px; height:310px; border-radius:5px; background:#FFF; }

/* === Avisos === */

#avisos{ margin:60px auto; width:650px; height:315px; border-radius:10px; }
#avisos p{width:650px;}
#avisos .login_bot{ float:left; width:180px; text-align:center; padding:10px 0; background:#008fea; border-radius:5px; font-size:14px; text-transform:uppercase; color:#FFF; cursor:pointer; margin-top:40px; }

/* === Cart === */

#cart{ margin:60px auto; width:860px; min-height:187px; }
#cart .cartHeader{ float:left; width:830px; background:#f5f5f5; margin-left:10px; padding:10px 2px; border-top-left-radius:5px; border-top-right-radius:5px; margin-bottom:10px; }
#cart .cartHeader h4{ font-size:13px; font-weight:400; color:#002553; text-transform:uppercase; }
#cart .ulCart{ float:left; width:860px; background:#FFF; border:1px solid #cccccc; border-radius:10px; padding:20px 0 10px 0; list-style:none; }
#cart .titleProductName{ float:left; width:250px; margin-left:8px; }
#cart .titleProductUnitPrice{ float:left; margin-left:182px; width:120px;  }
#cart .titleProductQuantity{ float:left; margin-left:23px; width:90px;  }
#cart .titleProductTotal{ float:left; margin-left:41px; width:70px; }
#cart .ulCart li{float:left; width:850px; margin-bottom:10px; }
#cart .ulCart li .productName{ float:left; width:860px; margin-left:20px; }
#cart .ulCart li .productName h3{ font-weight:400; color:#008fea; font-size:14px; margin-top:4px; width:600px; }
#cart .ulCart li .productName span{ margin-left:20px; color:#008fea; font-size:12px;}
#cart .ulCart li .productVersion{ float:left; width:477px; margin-left:20px; }
#cart .ulCart li .productVersion h4{ font-weight:400; font-size:12px; margin:4px 0 0 10px; }
#cart .ulCart li .productVersion span{ float:right; }

#cart .productSubTotal{ float:left; width:772px; margin-left:20px; margin-top:20px; }
#cart .productTaxes{ float:left; width:772px; margin-left:20px; }
#cart .productTotal{ float:left; width:772px; margin-left:20px; margin-top:10px; }
#cart .toth4{ font-weight:400; font-size:14px; margin:4px 0 0 10px; color:#002553; }
#cart .totspan{ float:right; color:#002553; }

#cart .ulCart li .productInfo{ float:right; width:140px; margin-right:10px; }
#cart .ulCart li .inputEfectNumber{ float:left; padding:2px; border-radius:4px; border:1px solid #CCC; width:40px; font-weight:400; color:#4d4d4f; font-size:15px; margin-left:-105px; }
#cart .ulCart li .inputEfectNumber2{ float:left; padding:2px; border-radius:4px; border:1px solid #CCC; width:20px; font-weight:400; color:#4d4d4f; font-size:15px; text-align:center; }
#cart .ulCart li .precoProdutoTotal{ float:left; font-weight:400; color:#4d4d4f; font-size:13px; width:90px; text-align:left; margin-left:25px; margin-top:4px; }
#cart .ulCart li .eliminar{ float:right; width:14px; height:14px; background:url(/images/carrinho_delete.jpg) no-repeat; cursor:pointer; margin-top:4px; }
#cart .ulCart .btCartProceed{ float:right; border:0; color:#FFF; background:#008fea; font-size:12px; font-weight:600; padding:5px 8px; margin-top:20px; text-transform:uppercase; cursor:pointer; margin-right:20px; }

#cart .cart2Bg{ width:560px; margin:0 auto; }
#cart .cart2{ float:left; width:560px; background:#FFF; border:1px solid #cccccc; border-radius:10px; padding:20px; }

#cart .ulCart2{ float:left; width:500px; margin-left:30px; margin-bottom:30px; list-style:none; }
#cart .cartHeaderDetail{ float:left; width:500px; background:#f5f5f5; margin-left:0px; padding:10px 2px; border-top-left-radius:5px; border-top-right-radius:5px; margin-bottom:10px; }
#cart .subTitleCart2{ font-size:13px; font-weight:400; color:#002553; text-transform:uppercase; }
#cart .mTop35{ margin-top:35px; }
#cart .mBottom35{ margin-bottom:35px; }
#cart .ulCart2 li{ float:left; width:500px; margin-bottom:10px; }
#cart .ulCart2 li .productName2{ float:left; width:500px; }
#cart .ulCart2 li .productName2 h3{ float:left; font-weight:400; color:#008fea; font-size:14px; margin-top:4px; width:500px; }
#cart .ulCart2 li .productName2 span{ float:right; color:#008fea; font-size:12px;}
#cart .ulCart2 li .productVersion2{ float:left; width:480px; margin-left:20px;}
#cart .ulCart2 li .productVersion2 h4{ font-weight:400; font-size:12px; margin:4px 0 0 10px; }
#cart .ulCart2 li .productVersion2 span{ float:right; }

#cart .productSubTotal2{ float:left; width:480px; margin-left:20px; margin-top:20px; }
#cart .productTaxes2{ float:left; width:480px; margin-left:20px; }
#cart .productTotal2{ float:left; width:480px; margin-left:20px; margin-top:10px; }

#cart .ulCart2 .toth4{ font-weight:400; font-size:14px; margin:4px 0 0 10px; color:#002553; }
#cart .ulCart2 .totspan{ float:right; color:#002553; }

#cart .cart2 form{ float:left; width:500px; margin-left:30px; margin-top:10px; }
#cart .cart2 form label{ width:500px; float:left; margin-bottom:10px; }
#cart .cart2 span{ float:left; margin-top:5px; font-weight:400; color:#4d4d4f; font-size:13px; }
#cart .cart2 input{ float:right; margin:0; height:25px; border:1px solid #d6d6d6; border-radius:3px; font-size:12px; padding:0 4px; }
#cart .cart2 select{ float:right; margin:0; height:25px; padding:4px; border:1px solid #d6d6d6; border-radius:3px; font-size:12px; }
#cart .cart2 form .btCart2Proceed{ float:right; border:0; color:#FFF; background:#008fea; font-size:12px; font-weight:600; padding:5px 8px; margin-top:20px; text-transform:uppercase; cursor:pointer; border-radius:0;}
#cart .cart2 form .contato_bot:hover{ background:#E0E0E0; color:#990000; cursor:pointer; }
#cart .cart2 form .w300{ width:300px; }
#cart .cart2 form .w320{ width:310px; }
#cart .cart2 form .w145{ width:142px; }
#cart .cart2 form .w150{ width:150px; }
#cart .cart2 form .w72{ width:72px; }
#cart .cart2 form .w64{ width:64px; }
#cart .cart2 form .btCart2Back{ float:right; border:0; color:#FFF; background:#008fea; font-size:12px; font-weight:600; padding:5px 8px; margin-top:20px; text-transform:uppercase; cursor:pointer; margin-right:20px; }


#cart .cart2 form .mRight{ margin-right:150px; }
#cart .mLeft30{ margin-left:30px; }
#cart .cart2 form .subtitulo{ width:100%; font-size:14px; font-weight:bold; }
#cart .cart2 .dadosPagamento{ float:left; width:100%; }
#cart .cart2 a{float:left; margin-top:22px; font-weight:600; color:#195698; font-size:14px;}

#cart .cart2 form h4{ float:right; font-weight:400; color:#4d4d4f; font-size:13px; margin-top:3px; }

#cart .cartNav{ float:left; font-size:12px; font-weight:400; margin:0 0 15px 0; color:#7d7d7d; text-transform:uppercase; }
#cart .blueNav{ color:#002553; font-size:12px; }
#cart .mLeft20{ margin-left:20px; }
#cart .mLeft10{ margin-left:10px; }
/* ================================ Account ============================================ */
#account{ width:1000px; }
#accountBlcLeft{ float:left; width:200px; height:542px; padding:20px; background:#f5f5f5; border-radius:4px;}
#accountBlcLeft h2{ font-size:16px; font-weight:600; color:#2467b1; margin-bottom:40px; }
#accountBlcLeft .btnAccountMenu{ float:left; width:150px; border:0; color:#FFF; background:#008fea; font-size:12px; font-weight:600; padding:5px 5px;  text-transform:uppercase; cursor:pointer; border-radius:4px; margin-bottom:10px; }
#accountBlcLeft .btnAccountLogout{ float:left; width:150px; border:0; color:#008fea; font-size:12px; font-weight:600; text-transform:uppercase; cursor:pointer; margin-top:317px; }
#accountBlcRight{ float:left; width:560px; margin-top:5px; margin-left:60px; background:#ffffff; min-height:500px; border-radius:4px; }
#accountBlcRight h2{ float:left; width:475px; font-size:16px; font-weight:600; color:#2467b1; margin-bottom:20px;  background:#f5f5f5; padding:5px 27px; border-radius:4px; }
#accountBlcRight h3{ float:left; width:475px; font-size:14px; font-weight:400; margin:-5px 0 20px 25px; }
#accountBlcRight form{ width:500px; margin-left:30px; }
#accountBlcRight form label{ width:500px; float:left; margin-bottom:10px; }
#accountBlcRight span{ float:left; margin-top:5px; font-weight:400; color:#4d4d4f; font-size:13px; }
#accountBlcRight input{ float:right; margin:0; height:25px; border:1px solid #d6d6d6; border-radius:3px; font-size:12px; padding:0 4px; }
#accountBlcRight select{ float:right; margin:0; height:25px; padding:4px; border:1px solid #d6d6d6; border-radius:3px; font-size:12px; }
#accountBlcRight form .btCart2Proceed{ float:right; border:0; color:#FFF; background:#008fea; font-size:12px; font-weight:600; padding:5px 15px; margin-top:20px; text-transform:uppercase; cursor:pointer; }
#accountBlcRight form .contato_bot:hover{ background:#E0E0E0; color:#990000; cursor:pointer; }
#accountBlcRight form .w300{ width:300px; }
#accountBlcRight form .w320{ width:300px; }
#accountBlcRight form .w150{ width:150px; }

#accountBlcRight .mRight{ margin-right:150px; }

#accountBlcRight .ulAccountProducts{ margin-left:25px; list-style:none; }
#accountBlcRight .ulAccountProducts li{ float:left; width:500px; color:#2e3d5a; margin-bottom:20px; border-bottom:2px solid #f5f5f5; padding-bottom:20px; }


#accountBlcRight .ulAccountProducts li .productMaintenance{ float:left; width:477px; margin-left:20px; margin-bottom:10px; }
#accountBlcRight .ulAccountProducts li .productMaintenance h4{ font-weight:400; font-size:12px; margin:4px 0 0 10px; color:#C00;}
#accountBlcRight .ulAccountProducts li .productMaintenance h3{ font-weight:400; font-size:12px; margin:4px 0 0 10px; color:#C60;}
#accountBlcRight .ulAccountProducts li .productMaintenance span{ float:right; }
#accountBlcRight .ulAccountProducts li .productMaintenance .btnRenew{ float:right; color:#008fea; font-weight:400; margin-right:10px;}

#accountBlcRight .ulAccountProducts li .productName{ float:left; width:500px; }
#accountBlcRight .ulAccountProducts li .productName h3{ float:left; margin:0; font-weight:400; color:#2467b1; font-size:14px; margin-top:4px; }
#accountBlcRight .ulAccountProducts li .productName span{ float:right; color:#2467b1; font-size:12px;}
#accountBlcRight .ulAccountProducts li .productVersion{ float:left; width:477px; margin-left:20px; }
#accountBlcRight .ulAccountProducts li .productVersion h4{ font-weight:400; font-size:12px; margin:4px 0 0 10px; }
#accountBlcRight .ulAccountProducts li .productVersion span{ float:right; }
#accountBlcRight .ulAccountProducts li .productDownload{ float:left; width:500px; margin-top:20px; }
#accountBlcRight .ulAccountProducts li .productDownload a{ float:left; width:30px; }
#accountBlcRight .ulAccountProducts li .productDownload h4{ float:left; font-weight:400; font-size:12px; padding-top:7px; }
#accountBlcRight .ulAccountProducts li .btnUpdated{ color:#008fea; font-size:24px; }

#accountBlcRight .ulAccountProducts li .productPurchase{ float:left; width:500px; margin-top:10px; }
#accountBlcRight .ulAccountProducts li .productPurchase h3{ float:left; width:500px; font-weight:400; font-size:12px; padding-top:7px; margin-left:0px; }
#accountBlcRight .ulAccountProducts li .productPurchase .btnPurchase{ float:right; text-align:right; color:#008fea; font-weight:400;}

#accountBlcRight .productCurrency{float:right; width:330px; margin-top:20px; margin-right:22px; }
#accountBlcRight .productCurrency .h3Pricing{ float:left; font-size:14px; font-weight:700; color:#2467b1; width:120px; margin-top:4px; }
#accountBlcRight .productCurrency .currencyForm{ float:right; width:100px; }
#accountBlcRight .productCurrency .currencyForm label{ width:80px;} 

#content .Blue1{ float:right; color:#008fea; margin-top:0; }


#accountBlcRight .ulAccountHistory{ margin-left:5px; list-style:none; }
#accountBlcRight .ulAccountHistory li{ float:left; width:500px; color:#2e3d5a; margin-bottom:10px; font-weight:400; font-size:12px; margin-left:20px; }
#accountBlcRight .ulAccountHistory li h5{ display:inline; color:#2467b1; font-weight:600; font-size:14px; margin-right:5px; }
#accountBlcRight .ulAccountHistory li .fRight{ float:right; }
#accountBlcRight .ulAccountHistory li .alreadyP{float:right; color:#069b30;}
#accountBlcRight .ulAccountHistory li .missingP{float:right;}
#accountBlcRight .ulAccountHistory .btnOrderDetails{ float:right; margin-top:5px; background-color:transparent; font-size:12px; font-weight:400; border:0; cursor:pointer; color:#008fea;}

#accountBlcRight .errorC{ float:left; color:#ffffff; font-size:13px; width:510px; background:#c3181e; border-radius:2px; padding:5px; margin-bottom:10px; margin-right:0;}
#accountBlcRight .sucessC{ float:left; color:#ffffff; font-size:13px; width:520px; background:#090; border-radius:2px; padding:5px; margin-bottom:10px;}
#accountBlcRight .errorCC{ color:#c3181e; font-size:13px; font-weight:600; }

#accountDetailBlcRight{ float:left; width:560px; margin-top:5px; margin-left:60px; background:#ffffff; min-height:500px; border-radius:4px; }
#accountDetailBlcRight h2{ float:left; width:475px; font-size:16px; font-weight:600; color:#2467b1; margin-bottom:20px;  background:#f5f5f5; padding:5px 27px; border-radius:4px; }
#accountDetailBlcRight h5{ color:#2467b1; font-weight:600; font-size:14px; margin:10px 0 0 20px; width:500px; }
#accountDetailBlcRight .alreadyP{float:right; color:#069b30;}
#accountDetailBlcRight .missingP{float:right;}
#accountDetailBlcRight .spanC{ float:right; font-weight:400; font-size:12px; color:#000000; }
#accountDetailBlcRight ul{ float:left; width:530px; margin-left:20px; margin-top:20px; list-style:none; }
#accountDetailBlcRight ul li{ float:left; width:500px; margin-bottom:10px; }
#accountDetailBlcRight ul li .productName2{ float:left; width:500px;  }
#accountDetailBlcRight ul li .productName2 h3{ float:left; font-weight:400; color:#008fea; font-size:14px; margin-top:4px; margin-left:0; width:500px; }
#accountDetailBlcRight ul li .productName2 span{ float:right; color:#008fea; font-size:12px;}
#accountDetailBlcRight ul li .productVersion2{ float:left; width:480px; margin-left:0;  }
#accountDetailBlcRight ul li .productVersion2 h4{ font-weight:400; font-size:12px; margin:4px 0 0 10px; }
#accountDetailBlcRight ul li .productVersion2 span{ float:right; }

#accountDetailBlcRight ul .productSubTotal{ float:left; width:480px; margin-left:0px; margin-top:20px; }
#accountDetailBlcRight ul .productTaxes{ float:left; width:480px; margin-left:0px; }
#accountDetailBlcRight ul .productTotal{ float:left; width:480px; margin-left:0px; margin-top:10px; }
#accountDetailBlcRight .toth4{ font-weight:400; font-size:12px; margin:4px 0 0 12px; color:#002553; }
#accountDetailBlcRight .totspan{ float:right; color:#002553; }

/* ================================ ======= ============================================ */
/* ================================ Site Map ============================================ */
#siteMap1{ float:left; width:170px; } 
#siteMap1 .ulSiteMap1{ float:left; list-style:none; margin-bottom:10px; }
#siteMap1 .ulSiteMap1 h3{ font-size:15px; font-weight:600; color:#27385a; }
#siteMap1 .ulSiteMap1 li{ float:left; width:160px; margin-left:10px; margin-top:3px; }
#siteMap1 .ulSiteMap1 li a{font-size:14px; font-weight:400; color:#5b5b5b;}
#siteMap1 .ulSiteMap1 li a:hover{ text-decoration:underline; }

#siteMap2{ float:left; width:245px; margin-left:10px;} 
#siteMap2 .ulSiteMap2{ float:left; list-style:none; margin-bottom:10px; }
#siteMap2 .ulSiteMap2 h3{ font-size:15px; font-weight:600; color:#27385a; }
#siteMap2 .ulSiteMap2 li{ float:left; width:235px; margin-left:10px; margin-top:5px;}
#siteMap2 .ulSiteMap2 li a{font-size:14px; font-weight:400; color:#5b5b5b;}
#siteMap2 .ulSiteMap2 li a:hover{ text-decoration:underline; }
/* ================================ ======= ============================================ */
